﻿.chromestyle{
	width:100%;	
}
:after.chromestyle{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
margin:0;
}

.chromestyle ul{width: 100%;
text-align: left; margin-left:20px; margin-right:0; margin-top:0px; margin-bottom:0px; padding-left:0; padding-right:0; padding-top:10px; padding-bottom:50px
}

.chromestyle ul li{
display: block;
padding-top:17px;
}

.chromestyle ul li a{
	height:10px;
	/*background: url('../images/separator_03.gif') no-repeat right 50%;)*/
	color: #121f4a;
	margin: -15px;
	text-decoration: none;
	font-size:11pt;
	font-weight:bold;
	padding-left:10px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:0px;
	font-family: Tahoma;
}

.chromestyle ul li a:hover{
	color:#FF0000;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; position: inline;
	top: 0;
	/*font-size:12pt; */
	line-height: 22px;
	z-index: 100;
	width: 280px;
	visibility: hidden;
	background-color: #000000;
	text-decoration: none; 
	font-size:10pt; 
	font-weight:bold; text-align:left; border-top-color:#FFFFFF; border-top-width:1px 
	
}


.dropmenudiv a{
	width: auto;
	height: auto;
	display: block;
	text-indent: 3px; 

	text-decoration: none;
	color: #ffffff;
	background-repeat: repeat-x;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
font-size:20pt;
height: 10px;
display: block;

}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #FFFFFF; color:#FF0000;

}